{
	"styleIsolation": "shared",
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
	        "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [
		{
			"path": "pages/main/index",
			"style": {
				"navigationBarTitleText": "智慧校园"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/my/changeInfo",
			"style": {
				"navigationBarTitleText": "修改信息"
			}

		},
		{
			"path": "pages/statistics/bjdm_statistics",
			"style": {
				"navigationBarTitleText": "点名统计"
			}
		},
		{
			"path": "pages/todo/todo_list",
			"style": {
				"navigationBarTitleText": "待办",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/xuncha/mp_excelRcXcdjl_edit",
			"style": {
				"navigationBarTitleText": "校长巡查"
			}
		},
		{
			"path": "pages/bjdm/bjdm_bzrDm",
			"style": {
				"navigationBarTitleText": "班主任点名"
			}
		},
		{
			"path": "pages/bjdm/bjdm_bzrDm_list",
			"style": {
				"navigationBarTitleText": "班主任点名"
			}
		},
		{
			"path": "pages/common/list",
			"style": {
				"navigationBarTitleText": "通用列表"
			}
		},
		
		{
			"path": "pages/xfjl/index",
			"style": {
				"navigationBarTitleText": "消费记录"
			}
		},
		{
			"path": "pages/payment/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/payment/result",
			"style": {
				"navigationBarTitleText": "支付结果"
			}
		},
		{
			"path": "pages/parent/in-out",
			"style": {
				"navigationBarTitleText": "出入记录"
			}
		},
		{
			"path": "pages/parent/message",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/parent/call-center",
			"style": {
				"navigationBarTitleText": "呼叫留言"
			}
		},
		{
			"path": "pages/parent/callend",
			"style": {
				"navigationBarTitleText": "通话结束"
			}
		},
		{
			"path": "pages/clyy/clyy_inp",
			"style": {
				"navigationBarTitleText": "车辆预约"
			}
		},
		{
			"path": "pages/clyy/clyy_play",
			"style": {
				"navigationBarTitleText": "查看"
			}
		},
		{
			"path": "pages/common/webview",
			"style": {
				"navigationBarTitleText": "H5页面"
			}
		},
		{
			"path": "pages/common/h5-controller",
			"style": {
				"navigationBarTitleText": "H5控制器"
			}
		},

		{
			"path": "pages/device/index",
			"style": {
				"navigationBarTitleText": "设备端"
			}
		},
		{
			"path": "pages/device/callend",
			"style": {
				"navigationBarTitleText": "通话结束"
			}
		}
		
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
